.product-banner {
	height: 50vh;
	background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.001) ), url("../../../media/highway-trucks-2000.jpg");
	background-repeat: no-repeat;
    background-size: cover;
	background-position: 50% 50%;
}
.product-banner h1 {
    color: white;
    text-align: center;
	text-shadow: 0 0 5px rgba(20, 20, 20, 0.45);
    margin: 60px auto 30px;
    padding-top: calc(120px + 1vw);
    font-size: calc(1.5rem + 1.1vw);
}
.product-banner > p {
	color: white;
	text-shadow: 0 0 5px rgba(20, 20, 20, 0.45);
    text-align: center;
	font-size: calc(1rem + .4vw);
    font-weight: bold;
	margin: 35px 5% 0;
}
.product-benefits, .product-expl-1 {
	background-color: #f7f7f7;
}
.product-benefits .row {
    padding: 30px 0;
	margin: 0 auto;
}
.product-benefits .col {
    margin: 25px auto;
    text-align: center;
}
.product-benefits h3 {
	font-size: calc(1.2rem + .4vw);
}
.product-benefits p {
    padding: 20px 15px 0;
}
.product-benefits .col > p:nth-of-type(2) {
    font-size: calc(1rem + .4vw);
}
.product-benefits span {
    font-weight: bold;
    color: #1881b1;
}
.product-benefits i {
    font-size: calc(1.1rem + .6vw);
}
.product-expl-1 > .container {
	padding: 30px 10px;
	max-width: 800px;
	margin: 0 auto;
}
.product-expl-1 h2, .product-expl-2 h2 {
	margin: 0 0 20px;
	font-size: calc(1.4rem + .8vw);
}
.product-expl-1 p {
	padding: 10px 0;
}
.product-expl-1 li, .product-expl-2 li {
	margin: 5px 0;
}
.product-feat {
	margin: 50px auto;
}
.product-feat .holder {
	display: block;
	margin: 30px auto;
	max-width: 380px;
    text-align: center;
}
.product-feat .col {
	margin: 30px auto;
	max-width: 380px;
    text-align: center;
}
.product-feat i {
    float: left;
	font-size: 3rem;
	width: 90px;
	padding-top: 10px;
	padding-bottom: 40px;
	color: #1881b1;
}
.product-feat p {
	text-align: left;
	color: #666666;
}
.product-feat b {
	color: #111324;
}
.product-video > .container {
	padding: 0 0 50px;
	text-align: center;
}
.product-video iframe {
	margin-left: auto;
	margin-right: auto;
	width: 711px;
	height: 400px;
	border: none;
}
.product-expl-2 {
	padding: 30px 5px 80px;
}
.product-expl-2 img {
	width: 100%;
}
.product-expl-2 h2 {
	padding: 20px 0;
}
.product-expl-2 .col div {
	background-color: #d49800;
    color: #111324;
	text-align: center;
    width: 240px;
    border-radius: 5px;
    font-weight: 500;
	margin-top: 40px;
    padding: 20px 20px;
    transition: ease .3s;
    cursor: pointer;
}
.product-expl-2 .col div:hover {
	background-color: #ffecba;
    color: #111324;
    border: none;
}
@media screen and (max-width: 800px) {
	.product-video iframe {
		width: 80%;
		height: 45vw;
	}
}
@media screen and (max-width: 683px) {
	.product-video {
		padding: 0;
	}
	.product-video iframe {
		width: 90%;
		height: 51vw;
	}
}